### Method

# Aravis Evaluator set_double_variable

#### Declaration [src]

    void
    arv_evaluator_set_double_variable (
      ArvEvaluator* evaluator,
      const char* name,
      double v_double
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`v_double`

  Type: `double`

  No description available.